.push, #push {
	height: 250px
}
.footer-btm-container {
	height: 100%;
	margin: 0 auto;
	padding: 0 10%;
}
#footer {
	background: #222;
	color: #eee;
	height: 600px;
	width: 100%;
	z-index: 100;
}
.footercontainer {
	margin: 0 auto;
	height: 100%;
	padding: 20px 5%;
}
.footer-btm {
	background: #444;
	color: #ccc;
	height: 100px;
	width: 100%;
	z-index: 100;
}
.foot-one {
	float: left;
	width: 31%;
	padding: 0 1%;
}
.foot-two {
	float: left;
	width: 31%;
	padding: 0 1%;
}
.foot-three {
	width: 31%;
	float: left;
	padding: 0 1%;
}
/*-Footer Text --*/
.footer-btm-container h3 {
	color: #fff;
	font: 300 150%/4em 'Lato', Arial, sans-serif, Helvetica;
	text-align: justify;
}
#footer .foot-one .textwidget p, #footer .foot-two .textwidget p, #footer .foot-three .textwidget p {
	color: #eee;
	font: 400 90%/1.7em 'Raleway', Arial, sans-serif, Helvetica;
}
#footer .foot-one h3, #footer .foot-three h3, #footer .foot-two h3 {
	color: #fff;
	font: 900 250%/1em 'Lato', Arial, sans-serif, Helvetica;
	padding: 0 0 20px 0;
	text-align: justify;
	text-transform: uppercase;
}
#footer a {
	color: #d32627;
	font: 600 80%/1.3em 'Raleway', Arial, sans-serif, Helvetica;
	padding: 0;
	text-align: justify;
	text-transform: uppercase;
}
#footer a:hover {
	color: red;
}
#footer #menu-footer-menu a {
	text-transform: uppercase
}
#footer .textwidget ul li {
	font: 600 80%/1.3em 'Raleway', Arial, sans-serif, Helvetica;
	list-style: circle;
	margin-left: 20px;
}
.footer-btm-container .copyright p, .footer-btm-container .website p {
	color: #999;
	font: 300 60%/1em 'Raleway', Arial;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
}
.footer-btm-container img {
	margin: 0 auto;
}
.footer-btm-container .copyright a, .footer-btm-container .website a {
	color: #ddd;
}
.footer-btm-container .copyright a:hover, .footer-btm-container .website a:hover {
	color: #fff;
}
.footer-btm-container .copyright, .footer-btm-container .website {
	padding: 10px 0 0;
}
#footer .menu li a {
	font: 600 90%/1.5em 'Raleway', Arial, Helvetica, sans-serif;
	color: #eee;
}
#footer .menu li.current-menu-item > a {
	color: #d32627;
}
#footer .menu li a:hover {
	color: red;
}
#footer .foot-four .btn {
	background: #333;
	border: none;
	color: #fff;
	font: 700 80%/1.5em 'Hind', Arial, sans-serif, Helvetica;
	padding: 5% 10%;
	margin: 0 auto;
	text-transform: uppercase;
	transition: background .3s ease-in-out 0s;
	-moz-transition: background .3s ease-in-out 0s;
	-webkit-transition: background .3s ease-in-out 0s;
	-o-transition: background .3s ease-in-out 0s;
}
.foot-three .png-links img {
	background:#ce0e10;
	margin-right: 5px;
	display:inline;
}
.foot-three .png-links img:hover {background:blue;}
.foot-three .png-links .cmr img:hover {background:#0055a5;}
.foot-three .png-links .gf img:hover {background:#000000;}
.foot-three .png-links .fb img:hover {background:#ef4136;}
.foot-three .png-links .ef img:hover {background:#db2c3b;}
.foot-three .png-links .ed img:hover {background:#007ac3;}
.foot-three .png-links .sc img:hover {background:#f0a100;}
